/* Class = "NSTextFieldCell"; title = "Dropbox sync setup"; ObjectID = "28"; */
"Dropbox sync setup" = "Dropbox-Synchronisierung-Einrichtung";

/* Class = "NSTextFieldCell"; title = "Dropbox is not installed on your computer. To create your free Dropbox account and download the software, please visit:"; ObjectID = "8"; */
"Dropbox is not installed on your computer. To create your free Dropbox account and download the software, please visit:" = "Dropbox ist auf Ihrem Rechner nicht installiert. Um eine Dropbox-Account einzurichten und die Software herunterzuladen, gehen Sie bitte auf folgende Seite:";

/* Class = "NSButtonCell"; title = "Enable Dropbox Syncing"; ObjectID = "10"; */
"Enable Dropbox Syncing" = "Dropbox-Synchronisierung aktivieren";

/* Class = "NSTextFieldCell"; title = "Dropbox sync setup"; ObjectID = "28"; */
"Dropbox sync setup" = "Dropbox-Synchronisierung-Einrichtung";

/* Class = "NSTextFieldCell"; title = "Please wait until Dropbox finishes syncing your data before opening 1Password on another device.\n\nOnce sync is completed on both devices, run 1Password on the other device to finish setting up Dropbox sync."; ObjectID = "20"; */
"Please wait until Dropbox finishes syncing your data before opening 1Password on another device.\n\nOnce sync is completed on both devices, run 1Password on the other device to finish setting up Dropbox sync." = "Bitte warten Sie, bis Dropbox die Synchronisierung Ihrer Daten abgeschlossen hat, bevor Sie 1Password auf einem anderen Gerät starten.\n\nSobald die Synchronisierung auf beiden Geräten abgeschlossen ist, starten Sie 1Password auf dem anderen Gerät, um die Dropbox-Synchronisierung abzuschließen.";

/* Class = "NSTextFieldCell"; title = "Now that you are all set up be sure to checkout 1Password on all your other Devices!"; ObjectID = "27"; */
"Now that you are all set up be sure to checkout 1Password on all your other Devices!" = "Nachdem Sie nun alles eingerichtet haben, sollten Sie 1Password auf allen anderen Geräten austesten!";

/* Class = "NSTextFieldCell"; title = "Dropbox sync setup"; ObjectID = "28"; */
"Dropbox sync setup" = "Dropbox-Synchronisierung-Einrichtung";

/* Class = "NSButtonCell"; title = "Windows"; ObjectID = "36"; */
"Windows" = "Windows";

/* Class = "NSButtonCell"; title = "iPhone"; ObjectID = "38"; */
"iPhone" = "iPhone";

/* Class = "NSButtonCell"; title = "iPad"; ObjectID = "40"; */
"iPad" = "iPad";

/* Class = "NSTextFieldCell"; title = "You can also view all of your data from any computer with just a web browser with 1PasswordAnywhere."; ObjectID = "52"; */
"You can also view all of your data from any computer with just a web browser with 1PasswordAnywhere." = "Sie können sich auch alle Ihre Daten auf einem beliebigen Computer über einen Web-Browser mit 1PasswordAnywhere anzeigen lassen.";